@charset "UTF-8";
/*
* process.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
  common
-------------------------------- */
@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/products/process/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/products/process/mv_bg_sp.jpg);
  }
}

/* --------------------------------
  製造工程 流れ
-------------------------------- */
.processIntro {
  margin: 48px 0 90px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .processIntro {
    margin: 10.66667vw 0 17.33333vw;
  }
}

.process {
  padding: 120px 0 135px; 
  background: url(/files/img/common/texture_grid_bg.png) 50% 0 repeat;
}
@media screen and (max-width: 768px) {
  .process {
    padding: 19.73333vw 0 12vw;
  }
}

.process_section {
  position: relative;
}
@media screen and (max-width: 768px) {
  .process_section {
    padding-bottom: 22.4vw;
  }
}
@media screen and (min-width: 769px) {
  .process_section:nth-child(odd) .process_body {
    margin-left: auto;
  }
  .process_section:nth-child(odd) .process_no {
    right: -30px;
  }
}
.process_section:nth-child(odd) .process_heading_title {
  background-color: #24cee2;
}
@media screen and (min-width: 769px) {
  .process_section:nth-child(even) .process_no {
    left: -30px;
  }
}
.process_section:nth-child(even) .process_heading_title {
  background-color: #33a9b7;
}
.process_section:after {
  content: "";
  clip: rect(0 2px 0 0);
  position: absolute;
  left: 0;
  margin: auto;
  width: 2px;
  -webkit-transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.7s;
  transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.7s; 
  background: url(/files/img/products/process/process_border_dotted.png) 0 0 repeat-y;
}
@media screen and (min-width: 769px) {
  .process_section:after {
    right: 0;
    bottom: 50%;
    height: 570px;
  }
}
@media screen and (max-width: 768px) {
  .process_section:after {
    top: 0;
    left: 12.66667vw;
    height: 100%;
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
}
.process_section.is-active:after {
  clip: rect(0 2px 570px 0);
}
@media screen and (max-width: 768px) {
  .process_section.is-active:after {
    clip: rect(0 2px 152vw 0);
  }
}

.process_section_inner {
  position: relative;
  margin: 0 auto; 
  padding: 0 32px;
  max-width: 1280px;
}
@media screen and (max-width: 768px) {
  .process_section_inner {
    padding: 0 6.66667vw 0 16.8vw;
  }
}

.process_heading_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  margin: auto;
  padding: 34px 20px 20px;
  border-radius: 50%;
  width: 320px;
  height: 320px;
  text-align: center;
  color: #fff;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 769px) {
  .process_heading_title {
    right: 0; 
    bottom: 0;
  }
}
@media only screen and (max-width: 1192px) {
  .process_heading_title {
    width: 22.66667vw;
    height: 22.66667vw;
  }
}
@media only screen and (max-width: 1150px) {
  .process_heading_title {
    width: 220px;
    height: 220px;
  }
}
@media screen and (max-width: 768px) {
  .process_heading_title {
    top: -11.73333vw;
    left: 1.33333vw;
    padding: 4vw 2.66667vw 2.26667vw;
    width: 22.66667vw;
    height: 22.66667vw;
  }
}
.is-active .process_heading_title {
  -webkit-animation: titleBounce 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.7s;
          animation: titleBounce 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.7s;
}
@media screen and (max-width: 768px) {
  .is-active .process_heading_title {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
  }
}
.process_heading_title.process_heading_title-shipping {
  background-color: #b79033 !important;
}
@media screen and (max-width: 768px) {
  .process_heading_title.process_heading_title-shipping {
    width: 33.6vw;
    height: 33.6vw;
  }
  .process_heading_title.process_heading_title-shipping .process_heading_title_en {
    font-size: 6.4vw;
  }
  .process_heading_title.process_heading_title-shipping .process_heading_title_jp {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 769px) {
  .process_heading_title.process_heading_title-shipping.process_heading_title-shipping01 {
    right: -840px;
  }
}
@media screen and (max-width: 768px) {
  .process_heading_title.process_heading_title-shipping.process_heading_title-shipping01 {
    top: -51.33333vw;
    left: 38.13333vw;
  }
}
@media screen and (max-width: 768px) {
  .process_heading_title.process_heading_title-shipping.process_heading_title-shipping02 {
    top: -11.73333vw;
    width: 22.66667vw;
    height: 22.66667vw;
  }
  .process_heading_title.process_heading_title-shipping.process_heading_title-shipping02 .process_heading_title_en {
    font-size: 4.26667vw;
  }
  .process_heading_title.process_heading_title-shipping.process_heading_title-shipping02 .process_heading_title_jp {
    font-size: 2.4vw;
  }
}

.process_heading_title_en {
  display: block;
  opacity: 0;
  -webkit-transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.9s;
  transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.9s; 
  letter-spacing: 0.04em;
  text-transform: uppercase;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 38px;
  font-weight: 600;
  line-height: 1;
}
@media only screen and (max-width: 1192px) {
  .process_heading_title_en {
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 768px) {
  .process_heading_title_en {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
    font-size: 5.33333vw;
  }
}
.is-active .process_heading_title_en {
  opacity: 1;
}

.process_heading_title_jp {
  display: block;
  opacity: 0;
  -webkit-transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.9s;
  transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.9s; 
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .process_heading_title_jp {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s; 
    font-size: 2.4vw;
  }
}
.is-active .process_heading_title_jp {
  opacity: 1;
}

.process_heading_title_sub {
  margin-top: 5px;
}

.process_body {
  position: relative;
  max-width: 500px;
}
.process_body:before {
  opacity: 0;
  position: absolute;
  margin: auto;
  -webkit-transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.6s 1s;
  transition: opacity cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.6s 1s; 
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #000;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .process_body:before {
    right: -2.66667vw;
    bottom: -7.46667vw; 
    text-align: right;
    font-size: 10.66667vw;
  }
}
.is-active .process_body:before {
  opacity: 0.06;
}

.process_no {
  position: absolute;
  z-index: 2;
  top: -40px;
  width: 120px;
  height: 120px;
}
@media screen and (max-width: 768px) {
  .process_no {
    top: -4.53333vw;
    right: -2.13333vw;
    width: 10.66667vw;
    height: 10.66667vw;
  }
}

.process_body_inner {
  opacity: 0;
  padding: 60px 100px;
  -webkit-transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.3s 0.9s, -webkit-transform cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s 0.9s;
  transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.3s 0.9s, -webkit-transform cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s 0.9s;
  transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.3s 0.9s, transform cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s 0.9s;
  transition: opacity cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.3s 0.9s, transform cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s 0.9s, -webkit-transform cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s 0.9s; 
  -webkit-transform: translateY(60px); 
      -ms-transform: translateY(60px); 
          transform: translateY(60px);
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .process_body_inner {
    padding: 8vw; 
    -webkit-transition-delay: 0.3s; 
            transition-delay: 0.3s;
  }
}
.is-active .process_body_inner {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.process_stitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  margin: 32px 0 10px;
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  .process_stitle {
    margin: 6vw 0 3.33333vw;
    font-size: 4.26667vw;
  }
}

.process_stitle_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  line-height: 1; 

  -webkit-box-pack: center; 

      -ms-flex-pack: center; 

          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.svgIcon-processTitle {
  margin-right: 15px;
  width: 50px;
  height: 50px;

  fill: #009bb5;
}
@media screen and (max-width: 768px) {
  .svgIcon-processTitle {
    margin-right: 2vw; 
    width: 6vw;
    height: 6vw;
  }
}
.svgIcon-processTitle.shipping {
  fill: #b79033;
}

.svgIcon-processNo {
  -webkit-transition: stroke-dashoffset 2s ease-in 1s, fill 1.3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.8s;
  transition: stroke-dashoffset 2s ease-in 1s, fill 1.3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 1.8s; 

  stroke: transparent;
  fill: transparent;
  stroke: #009bb5;
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
  stroke-width: 1;
  fill-opacity: 0.3;
}
.svgIcon-processNo.shipping {
  stroke: #b79033;
}
@media screen and (max-width: 768px) {
  .svgIcon-processNo {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
}
.is-IE .svgIcon-processNo {
  opacity: 0;
  -webkit-transition: opacity 1.3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.2s;
  transition: opacity 1.3s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0.2s; 

  stroke-dashoffset: 0;
  fill: #009bb5;
}
.is-IE .svgIcon-processNo.shipping {
  fill: #b79033;
}
.is-active .svgIcon-processNo {
  opacity: 1; 

  stroke-dashoffset: 0;
  fill: #009bb5;
}
.is-active .svgIcon-processNo.shipping {
  fill: #b79033;
}

.process_text {
  letter-spacing: 0.06em; 
  line-height: 1.85714;
}
.process_text + .process_text {
  margin-top: 1em;
}
.process_text strong {
  white-space: nowrap; 
  line-height: 2.28571;
}
@media screen and (max-width: 768px) {
  .process_text {
    line-height: 1.58333;
  }
  .process_text strong {
    display: inline-block;
    margin-bottom: 0.4em;
    margin-bottom: 0.5em; 
    white-space: normal;
    line-height: 1.57143;
  }
}

/* Sales ---------------- */
@media screen and (min-width: 769px) {
  .process_section-01:after {
    display: none;
  }
}

.process_section-01 .process_body:before {
  content: "Sales";
}
@media screen and (min-width: 769px) {
  .process_section-01 .process_body:before {
    right: -34px;
    bottom: -83px;
    font-size: 126px;
  }
}

/* Design ---------------- */
.process_section-02 .process_body:before {
  content: "Design";
}
@media screen and (min-width: 769px) {
  .process_section-02 .process_body:before {
    bottom: -83px;
    left: -34px;
    font-size: 126px;
  }
}

/* CWC ---------------- */
@media screen and (min-width: 769px) {
  .process_section-03 {
    margin-top: -50px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-03 {
    padding-bottom: 33.33333vw;
  }
}

.process_section-03 .process_heading_title_en {
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .process_section-03 .process_heading_title_en {
    font-size: 3.73333vw;
    line-height: 1.1;
  }
}

@media screen and (max-width: 768px) {
  .process_section-03 .process_heading_title_jp {
    margin-top: -0.66667vw; 
    -webkit-transform: scale(0.8); 
        -ms-transform: scale(0.8); 
            transform: scale(0.8);
    font-size: 2.66667vw;
    line-height: 1.4;
  }
}

.process_section-03 .process_stitle_sub {
  display: block;
  margin-top: 3px;
  letter-spacing: 0; 
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .process_section-03 .process_stitle_sub {
    font-size: 2.13333vw;
    line-height: 1.1;
  }
}

.process_section-03 .process_body:before {
  content: "Image\AProcessing\A CWC";
  text-align: right;
  white-space: pre;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .process_section-03 .process_body:before {
    right: -37px;
    bottom: -212px;
    font-size: 88px;
  }
}
@media screen and (max-width: 768px) {
  .process_section-03 .process_body:before {
    bottom: -21.33333vw;
    font-size: 9.33333vw; 
    line-height: 0.9;
  }
}

/* Plate Making ---------------- */
@media screen and (min-width: 769px) {
  .process_section-04 {
    margin-top: -66px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-04 {
    padding-bottom: 28vw;
  }
  .process_section-04 .process_heading_title_en {
    font-size: 5.06667vw;
  }
}

.process_section-04 .process_body:before {
  content: "Plate\AMaking";
  white-space: pre;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .process_section-04 .process_body:before {
    bottom: -149px;
    left: -37px;
    font-size: 100px;
  }
}
@media screen and (max-width: 768px) {
  .process_section-04 .process_body:before {
    bottom: -15.33333vw;
    font-size: 9.33333vw;
  }
}

/* Printing ---------------- */
@media screen and (min-width: 769px) {
  .process_section-05 {
    margin-top: -69px;
  }
}

.process_section-05 .process_body:before {
  content: "Printing";
}
@media screen and (min-width: 769px) {
  .process_section-05 .process_body:before {
    right: -34px;
    bottom: -83px;
    font-size: 126px;
  }
}

/* Laminating ---------------- */
@media screen and (min-width: 769px) {
  .process_section-06 {
    margin-top: -159px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-06 .process_heading_title_en {
    font-size: 3.73333vw;
  }
  .process_section-06 .process_heading_title_jp {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
    font-size: 2.66667vw;
    line-height: 1.3;
  }
  .process_section-06 .process_heading_title_sub {
    margin-top: 0;
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8); 
    font-size: 2.66667vw;
    line-height: 1.4;
  }
  .process_section-06.is-active:after {
    clip: rect(0 2px 213.86667vw 0);
  }
}

.process_section-06 .process_body:before {
  content: "Laminating";
}
@media screen and (min-width: 769px) {
  .process_section-06 .process_body:before {
    bottom: -63px;
    left: -41px;
    font-size: 115px;
  }
}
@media screen and (max-width: 768px) {
  .process_section-06 .process_body:before {
    font-size: 9.33333vw;
  }
}

/* Inspection・Slit ---------------- */
@media screen and (min-width: 769px) {
  .process_section-07 {
    margin-top: -85px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-07 {
    padding-bottom: 67.33333vw;
  }
}

.process_section-07 .process_heading_title {
  padding-right: 0;
  padding-left: 0;
}

.process_section-07 .process_heading_title_en br {
  display: none;
}
@media only screen and (max-width: 1100px) {
  .process_section-07 .process_heading_title_en br {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .process_section-07 .process_heading_title_en {
    font-size: 4vw;
  }
  .process_section-07 .process_heading_title_jp {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
    white-space: nowrap; 
    font-size: 2.66667vw;
    line-height: 1.3;
  }
  .process_section-07 .titleKerning {
    display: inline-block;
    margin: 0 -0.3em;
  }
}

.process_section-07 .process_body:before {
  content: "Inspection\ASlit";
  text-align: right;
  white-space: pre;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .process_section-07 .process_body:before {
    right: -37px;
    bottom: -132px;
    font-size: 88px;
  }
}
@media screen and (max-width: 768px) {
  .process_section-07 .process_body:before {
    bottom: -15.33333vw;
    font-size: 9.33333vw;
  }
}

/* Packaging ---------------- */
@media screen and (min-width: 769px) {
  .process_section-08 {
    margin-top: 103px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-08 {
    padding-bottom: 33.86667vw;
  }
  .process_section-08 .process_heading_title_en {
    letter-spacing: 0.01em; 
    font-size: 4.26667vw;
  }
}

.process_section-08 .process_body:before {
  content: "Packaging";
}
@media screen and (min-width: 769px) {
  .process_section-08 .process_body:before {
    bottom: -63px;
    left: -44px;
    letter-spacing: 0.02em; 
    font-size: 115px;
  }
}

.shippingObj {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .shippingObj:after {
    content: "";
    clip: rect(0 2px 0 0);
    position: absolute;
    top: 11px;
    right: -847px;
    left: 0;
    margin: auto;
    width: 2px;
    height: 230px;
    -webkit-transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.6s;
    transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.3s 0.6s; 
    background: url(/files/img/products/process/process_border_dotted.png) 0 0 repeat-y;
  }
}
.shippingObj:before {
  content: "";
  clip: rect(0 0 2px 0); 
  position: absolute;
  margin: auto;
  width: 422px;
  height: 2px;
  background: url(/files/img/products/process/process_border_dotted_horizon.png) 0 50% repeat-x;
}
@media screen and (min-width: 769px) {
  .shippingObj:before {
    top: 7px;
    right: -428px;
    left: 0;
    -webkit-transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.4s 0.2s;
    transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.4s 0.2s;
  }
}
@media screen and (max-width: 768px) {
  .shippingObj:before {
    top: -33.33333vw;
    left: 12.66667vw;
    width: 42.66667vw;
    -webkit-transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.4s;
    transition: clip cubic-bezier(0.25, 0.25, 0.75, 0.75) 0.4s;
  }
}
.is-active .shippingObj:after {
  clip: rect(0 2px 230px 0);
}
.is-active .shippingObj:before {
  clip: rect(0 422px 2px 0);
}

/* Shipping Last ---------------- */
@media screen and (min-width: 769px) {
  .process_section-09 {
    margin-top: 153px;
  }
}

@media screen and (max-width: 768px) {
  .process_section-09:after {
    display: none;
  }
}

.process_section-09 .process_body:before {
  content: "Shipping";
}
@media screen and (min-width: 769px) {
  .process_section-09 .process_body:before {
    right: -32px;
    bottom: -70px;
    font-size: 115px;
  }
}
@media screen and (max-width: 768px) {
  .process_section-09 .process_body:before {
    bottom: -7.2vw;
    font-size: 10.66667vw;
  }
}

@media screen and (max-width: 768px) {
  .process_section-09 .process_heading_title-shipping02 {
    top: 0;
  }
  .process_section-09.is-active:before {
    clip: rect(0 422px 2px 0);
  }
}

/* --------------------------------
  フッターバナー
-------------------------------- */
.process_banner {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .process_banner {
    padding: 27.2vw 5.33333vw 0;
  }
}

/* --------------------------------
  Animation Keyframe
-------------------------------- */
@-webkit-keyframes titleBounce {
  0% {
    opacity: 0; 
    -webkit-transform: scale(0.6); 
            transform: scale(0.6);
  }
  40% {
    -webkit-transform: scale(1.03);
            transform: scale(1.03);
  }
  70% {
    -webkit-transform: scale(0.97);
            transform: scale(0.97);
  }
  100% {
    opacity: 1; 
    -webkit-transform: scale(1); 
            transform: scale(1);
  }
}
@keyframes titleBounce {
  0% {
    opacity: 0; 
    -webkit-transform: scale(0.6); 
            transform: scale(0.6);
  }
  40% {
    -webkit-transform: scale(1.03);
            transform: scale(1.03);
  }
  70% {
    -webkit-transform: scale(0.97);
            transform: scale(0.97);
  }
  100% {
    opacity: 1; 
    -webkit-transform: scale(1); 
            transform: scale(1);
  }
}

@-webkit-keyframes numberDrawing {
  0% {
    stroke-dashoffset: 2000;
    fill: transparent;
  }
  50% {
    fill: transparent;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #009bb5;
  }
}

@keyframes numberDrawing {
  0% {
    stroke-dashoffset: 2000;
    fill: transparent;
  }
  50% {
    fill: transparent;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #009bb5;
  }
}